package com.steering.pss.qcm.model;

/**
 * 数据库表COM_BASE_SUPP_BANK所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2016-08-16
 */
@SuppressWarnings("serial")
public class ComBaseSuppBankEntity implements java.io.Serializable {
    /**
     * 供应商代码
     */
    private String suppCode = "";
    /**
     * 供应商名称
     */
    private String suppName = "";
    /**
     * 供应商中文简称
     */
    private String suppShortName = "";
    /**
     * 银行代码
     */
    private String bankCode = "";
    /**
     * 银行名称
     */
    private String bankName = "";
    /**
     * 银行城市
     */
    private String bankCity = "";
    /**
     * 银行地区码
     */
    private String bankArea = "";
    /**
     * 银行帐号
     */
    private String bankAccount = "";
    /**
     * 序列号
     */
    private String id = "";

    /**
     * 供应商代码
     * @return value
     */
    public String getSuppCode() {
        return suppCode;
    }

    /**
     * 供应商代码
* @param suppCode value
     */
    public void setSuppCode(String suppCode) {
    this.suppCode = suppCode;
    }

    /**
     * 供应商名称
     * @return value
     */
    public String getSuppName() {
        return suppName;
    }

    /**
     * 供应商名称
* @param suppName value
     */
    public void setSuppName(String suppName) {
    this.suppName = suppName;
    }

    /**
     * 供应商中文简称
     * @return value
     */
    public String getSuppShortName() {
        return suppShortName;
    }

    /**
     * 供应商中文简称
* @param suppShortName value
     */
    public void setSuppShortName(String suppShortName) {
    this.suppShortName = suppShortName;
    }

    /**
     * 银行代码
     * @return value
     */
    public String getBankCode() {
        return bankCode;
    }

    /**
     * 银行代码
* @param bankCode value
     */
    public void setBankCode(String bankCode) {
    this.bankCode = bankCode;
    }

    /**
     * 银行名称
     * @return value
     */
    public String getBankName() {
        return bankName;
    }

    /**
     * 银行名称
* @param bankName value
     */
    public void setBankName(String bankName) {
    this.bankName = bankName;
    }

    /**
     * 银行城市
     * @return value
     */
    public String getBankCity() {
        return bankCity;
    }

    /**
     * 银行城市
* @param bankCity value
     */
    public void setBankCity(String bankCity) {
    this.bankCity = bankCity;
    }

    /**
     * 银行地区码
     * @return value
     */
    public String getBankArea() {
        return bankArea;
    }

    /**
     * 银行地区码
* @param bankArea value
     */
    public void setBankArea(String bankArea) {
    this.bankArea = bankArea;
    }

    /**
     * 银行帐号
     * @return value
     */
    public String getBankAccount() {
        return bankAccount;
    }

    /**
     * 银行帐号
* @param bankAccount value
     */
    public void setBankAccount(String bankAccount) {
    this.bankAccount = bankAccount;
    }

    /**
     * 序列号
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * 序列号
* @param id value
     */
    public void setId(String id) {
    this.id = id;
    }
}
